/* CSS Document */

.tabletfolio { 
height:19px;
margin-top:4px;
padding-left:9px;
width:125px;
margin:auto;
display:block;
font-family: Verdana;
font-size:9px;
color: #636363;
text-decoration:none;
}


.linkportfolio { 
background:url(images/bulet.jpg) no-repeat;
height:19px;
margin-top:4px;
padding-left:9px;
width:125px;
margin:auto;
display:block;
font-family: Verdana;
font-size:9px;
color: #FFFFFF;
text-decoration:none;
}

.linkportfolio:hover {
background:url(images/buleton.jpg) no-repeat;
height:19px;
padding-left:9px;
width:125px;
margin:auto;
display:block;
font-family: Verdana;
font-size:9px;
color: #CC0000;
text-decoration:none;
}

.link_titulos { 
height:19px;
margin-top:4px;
padding-left:9px;
width:125px;
margin:auto;
display:block;
font-family: Verdana;
font-size:10px;
font-weight:bold;
color: #FFFFFF;
text-decoration:none;
}
